Transcribe Image
POST
https://picnie.com/api/v1/transcribe-imageExtract text from an image using OCR, returning the extracted text.
Headers
| Name | Type | Description |
|---|---|---|
Authorization* | string | Pass api key in the authorization field Example: |
Body Parameters
| Name | Type | Description |
|---|---|---|
project_id* | integer | The ID of the project. Example: |
image_url* | string | URL of the image to transcribe. Example: |
method* | string | Transcription method. Default: Original. Example: |
language* | string | Language for transcription. Default: Original. Example: |
Notes
⚠️ Authentication required
curl -X POST "https://picnie.com/api/v1/transcribe-image"
-H "Authorization: YOUR_API_KEY"
-H "Content-Type: application/json"
-d '{
"project_id": 1867,
"image_url": "https://picnie-data.s3.ap-south-1.amazonaws.com/templates_output_images/new_oJyzsk_1950_1775_250218055627.png",
"method": "Original",
"language": "Original"
}'Responses
200200 OK
{
"error": false,
"message": "Success",
"text": "«\n\nWhen we allow\nourselves to fail,\nwe also give\nourselves\npermission to\nsucceed\n\n@launchlearngrow\n\n"
}